#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator
version: 0.3.0.0
id: configurator-0.3.0.0-7qkLgxbCWbsJ2TZtraRGTV
key: configurator-0.3.0.0-7qkLgxbCWbsJ2TZtraRGTV
license: BSD-3-Clause
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
synopsis: Configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * Automatic, dynamic reloading in response to modifications to
    configuration files.
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * Subscription-based notification of changes to configuration
    properties.
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
abi: d6db587c2944afb83584b3554b8b0fd9
exposed: True
exposed-modules:
    Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
import-dirs: /usr/lib/ghc-8.4.3/site-local/configurator-0.3.0.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/configurator-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-configurator
hs-libraries: HSconfigurator-0.3.0.0-7qkLgxbCWbsJ2TZtraRGTV
depends:
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV base-4.11.1.0
    bytestring-0.10.8.2 directory-1.3.1.5
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg text-1.2.3.0
    unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj
    unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre
abi-depends: attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj=2a0e42b97373c43e88dbd8b7b82c7192
             unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre=264f905ec4c04eb05b5ff3d7321fae90
haddock-interfaces: /usr/share/doc/haskell-configurator/html/configurator.haddock
haddock-html: /usr/share/doc/haskell-configurator/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

